Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018068
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementminoralways2011-07-22 15:012011-08-19 09:01
ReporterjecharriView Statuspublic 
Assigned Toxabiermerino 
PriorityhighResolutionfixedFixed in Version3.0MP2
StatusclosedFix in branchpiFixed in SCM revisione20ad24fea6c
ProjectionnoneETAnoneTarget Version3.0MP3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018068: Some fields are not correctly aligned

DescriptionSome fields are not correctly aligned (it must be aligned to the right)

-in "Create Invoices from Orders": Total Gross | Total Lines | Invoiced | Ready to invoice

-in "Create Shipments from Orders": Lines amt | Not delivery
Steps To ReproduceGo to "Create Invoices from Orders" or "Create Shipments from Orders" and see tha mistake.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 00180692.50MP34 closedxabiermerino Some fields are not correctly aligned 

-  Notes
(0040078)
hgbot (developer)
2011-08-10 14:49

Repository: erp/devel/pi
Changeset: 85022e8ad95fd330d0a70d142cca3d75f86185d7
Author: Xabier Merino <xabier.merino <at> openbravo.com>
Date: Wed Aug 10 14:47:57 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/85022e8ad95fd330d0a70d142cca3d75f86185d7 [^]

Fixed issue 18068. Fields are not correctly aligned

---
M src/org/openbravo/erpCommon/ad_forms/GenerateInvoicesmanual.html
M src/org/openbravo/erpCommon/ad_forms/GenerateShipmentsmanual.html
---
(0040102)
hgbot (developer)
2011-08-11 09:25

Repository: erp/devel/pi
Changeset: e20ad24fea6c533486c2c0a6ead1b73c8bede066
Author: Xabier Merino <xabier.merino <at> openbravo.com>
Date: Thu Aug 11 09:24:28 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/e20ad24fea6c533486c2c0a6ead1b73c8bede066 [^]

Fixed issue 18068. Field Total Gross

---
M src/org/openbravo/erpCommon/ad_forms/GenerateInvoicesmanual.html
---
(0040220)
hudsonbot (developer)
2011-08-16 13:24

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/c1dc221b8cb3 [^]

Maturity status: Test
(0040221)
hudsonbot (developer)
2011-08-16 13:24

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/c1dc221b8cb3 [^]

Maturity status: Test
(0040340)
jecharri (developer)
2011-08-19 09:01

tested

- Issue History
Date Modified Username Field Change
2011-07-22 15:01 jecharri New Issue
2011-07-22 15:01 jecharri Assigned To => jonalegriaesarte
2011-07-22 15:01 jecharri Web browser => Google Chrome
2011-07-22 15:01 jecharri Modules => Core
2011-07-22 15:02 jecharri Web browser Google Chrome => Google Chrome
2011-07-22 15:02 jecharri Description Updated View Revisions
2011-07-22 15:02 jecharri Status new => scheduled
2011-07-22 15:02 jecharri Assigned To jonalegriaesarte =>
2011-07-22 15:02 jecharri fix_in_branch => pi
2011-07-27 10:46 jonalegriaesarte Assigned To => jonalegriaesarte
2011-08-09 11:00 xabiermerino Assigned To jonalegriaesarte => xabiermerino
2011-08-10 14:49 hgbot Checkin
2011-08-10 14:49 hgbot Note Added: 0040078
2011-08-10 14:49 hgbot Status scheduled => resolved
2011-08-10 14:49 hgbot Resolution open => fixed
2011-08-10 14:49 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/85022e8ad95fd330d0a70d142cca3d75f86185d7 [^]
2011-08-11 09:25 hgbot Checkin
2011-08-11 09:25 hgbot Note Added: 0040102
2011-08-11 09:25 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/85022e8ad95fd330d0a70d142cca3d75f86185d7 [^] => http://code.openbravo.com/erp/devel/pi/rev/e20ad24fea6c533486c2c0a6ead1b73c8bede066 [^]
2011-08-16 13:24 hudsonbot Checkin
2011-08-16 13:24 hudsonbot Note Added: 0040220
2011-08-16 13:24 hudsonbot Checkin
2011-08-16 13:24 hudsonbot Note Added: 0040221
2011-08-19 09:01 jecharri Note Added: 0040340
2011-08-19 09:01 jecharri Status resolved => closed
2011-08-19 09:01 jecharri Fixed in Version => 3.0MP2


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker